/*
 Theme Name:   Borrow Child
 Theme URI:    http://demo.oceanthemes.net/borrow-preview/
 Description:  Borrow Child Theme
 Author:       OceanThemes
 Author URI:   http://oceanthemes.net/
 Template:     borrow
 Version:      1.0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  borrow-child
*/

@import url("../borrow/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
/***loan form css***/
.container {
    max-width: 1140px;
    width: 100% !important;
}
.loan-form-title {margin-bottom: 30px;}
.loan-form {max-width: 1140px;margin: 0 auto;padding-top: 30px;}
.loan-form .loan-form-inner {display: table;width: 100%;border: 1px solid #dbdddf;border-radius: 4px;-webkit-border-radius: 4px;}
.loan-form .loan-form-inner .loan-column {border-left: 1px solid #dbdddf;display: table-cell;vertical-align: top;width: 33.33%;padding: 20px;}
.loan-form .loan-column-one p{font-size: 13px;}
.loan-form .loan-form-inner .loan-column:first-child {border-left: none;}
.loan-form .loan-form-field input {max-width: 100%;}
.loan-form .loan-form-field label {font-weight: 400;margin-bottom: 5px;}
.loan-form .loan-form-field > label{padding: 0 5px;}
.loan-form .loan-form-field {margin-bottom: 15px;}
.loan-form .loan-form-field {margin-bottom: 15px;}
.loan-form-field input[type="text"],.loan-form-field input[type="email"],.loan-form-field input[type="tel"],.loan-form-field select {
    height: 35px;
    width: 100%;
    font-size: 13px;
    box-sizing: border-box;
    border: 1px solid #ccc;
    padding: 0 12px;
    color: black;
    color: #778191;
    border-radius: 4px;
    -webkit-border-radius: 4px;
}

.loan-form .loan-form-field .wpcf7-radio,.loan-form .loan-form-field .wpcf7-checkbox {display: block;width: 100%;}
.loan-form .loan-form-field .wpcf7-radio .wpcf7-list-item,.loan-form .loan-form-field .wpcf7-checkbox .wpcf7-list-item {margin: 0;display: inline-block;vertical-align: middle;padding: 0 5px 8px;width: 33.33%;}
.loan-form .loan-form-field .wpcf7-radio .wpcf7-list-item-label,.loan-form .loan-form-field .wpcf7-checkbox .wpcf7-list-item-label {
    font-size: 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    width: 100%;
    padding: 20px;
    min-width: 94px;
    height: 75px;
    max-width: 100px;    display: block;
    text-align: center;
}
.loan-form .loan-form-field .wpcf7-radio .wpcf7-list-item input[type="radio"],.loan-form .loan-form-field .wpcf7-checkbox .wpcf7-list-item input[type="checkbox"] {
    display: none;
}
.loan-form .loan-form-field .wpcf7-radio .wpcf7-list-item input[type="radio"]:checked + .wpcf7-list-item-label,.loan-form .loan-form-field .wpcf7-checkbox .wpcf7-list-item input[type="checkbox"]:checked + .wpcf7-list-item-label {
    background: #2573cb;
    color: #fff;
    border-color: #2573cb;
    cursor: pointer;
}
.loan-form-field-checkbox .Termandcondition span.wpcf7-list-item {margin: 0;}
.loan-form-field-checkbox .privacy-policy {display: inline-block;color: #778191;font-size: 13px;}
.loan-form-field-checkbox .privacy-policy:hover {text-decoration: underline;}
.loan-form-field-checkbox .Termandcondition .wpcf7-list-item,.encryption {font-size: 13px;display: inline;}
.loan-column-one ul {padding: 0;list-style: none;}
.loan-column-one ul li {padding-left: 30px;position: relative;margin-bottom: 10px;}
.loan-column-one ul li:before {position: absolute;left: 0;top: 3px;content: "";display: inline-block;background-size: cover !important;}
.loan-column-one ul li.trading:before {background: url(images/calendar.png);width: 18px;height: 18px;}
.loan-column-one ul li.revenue:before {background: url(images/dollar.png);width: 18px;height: 18px;}
.loan-column-one ul li.purpose:before {background: url(images/suitcase.png);width: 21px;height: 18px;}
.encryption {position: relative;padding-left: 30px;display: block;font-size: 12px;}
.encryption:before {position: absolute;left: 0;top: 0;content: "";display: inline-block;background: url(images/encryption.png);width: 21px;height:25px;background-size: cover;}
.submit-right input[type="submit"]{
    width: 130px;
    height: 42px;
    color: #fff;
    border: none;
    text-align: center;
    border-radius: 42px;
    -webkit-border-radius: 42px;
    background: #2573cb;
}
.submit-right input[type="submit"]:hover {
    background: #248132;    
}

.loan-form-field .submit-left {width: 50%;margin-right: -4px;display: inline-block;vertical-align: top;}
.loan-form-field .submit-right{width: 50%;margin-right: -4px;display: inline-block;text-align: right;vertical-align: top;}
.loan-form-field-checkbox{padding-bottom: 15px;border-bottom:1px solid #ccc;margin-bottom: 15px;}
.loan-form-field-checkbox .terms-and-condition .wpcf7-list-item {margin: 0;}
.loan-form .span.wpcf7-not-valid-tip {font-size: 13px;}
.loan-form .wpcf7-response-output {
    margin: 15px 0 0;
        margin-bottom: 0px;
    padding: 5px 10px;
    font-size: 14px;
}
.equipment-finance-section .wpb_column {
    float: none;
    display: inline-block;
    margin-right: -4px;
    vertical-align: top;
}
@media (max-width:1024px){
    /*.loan-form-field input[type="text"],.loan-form-field input[type="email"],.loan-form-field input[type="tel"],.loan-form-field select {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none;
}*/
}
@media (max-width:1080px){
    .loan-form .loan-form-field .wpcf7-radio .wpcf7-list-item-label, .loan-form .loan-form-field .wpcf7-checkbox .wpcf7-list-item-label {padding: 20px 15px;}
}
@media (max-width:1020px) and (min-width:992px) {
    .loan-form .loan-form-field .wpcf7-radio .wpcf7-list-item-label, .loan-form .loan-form-field .wpcf7-checkbox .wpcf7-list-item-label {min-width: 85px;padding: 20px 10px;}
}
@media (max-width:991px){
    .loan-form .loan-form-field .wpcf7-radio .wpcf7-list-itemv {width: auto;}
    .loan-form .loan-form-inner {display: block;}
    .loan-form .loan-form-inner .loan-column {display: block;width:100%;border-left: none;border-bottom: 1px solid #ccc;}
    .loan-form .loan-form-inner .loan-column:last-child {border-bottom: none;}
    .loan-form .loan-form-field .wpcf7-radio .wpcf7-list-item {width: auto;display: inline-block;}
    .loan-form .loan-form-field .BusinessLoan .wpcf7-checkbox .wpcf7-list-item {width: auto;display: inline-block;}
}

@media all and (max-width: 768px){
    
    .container .col-xs-6 {
    margin: 0 auto;
    width: 100%;
    display: block;
}

.logo {
    margin: 0 auto;
    width: 11em;
}

.slider-captions {
    background: rgba(0,0,0,0.5);
    padding: 1em 2em 0em 1em;
    width: 55%;
    height: 3.5em;
    margin: -9em auto;
    display: block;
    position: relative;
}

.slider-title {
    text-align: center;
}

.slider-captions a {
    margin: 1em -2em 0em -1em;
    display: block !important;
    position: relative;
    border-radius: 0px;
}

.owl-theme .owl-controls .owl-buttons div {
    color: #333;
    display: inline-block;
    zoom: 1;
    margin: 13px;
    padding: 4px 9px;
    font-size: 20px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 2px;
    background: #fff;
    filter: Alpha(Opacity=50);
    line-height: 1;
}

.wpb_single_image .vc_figure {
    display: inline-block;
    vertical-align: top;
    margin: 0;
    height: 16em;
    overflow: hidden;
}

.wpb_single_image img {
    width: 640px;
}

a.btn.btn-default.center {
    margin: -1.4em 0em 2em 0em;
}

.vc_custom_1505245673978 {
    margin-bottom: 0px !important;
}

}


@media (max-width:420px) {
    .loan-form .loan-form-field .wpcf7-radio .wpcf7-list-item-label {
        padding: 20px 5px !important;
        width: 76px;
        height: 70px;
    }
}

.loader,
.loader:before,
.loader:after {
  border-radius: 50%;
  width: 12px;
  height: 12px;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation: load7 1.8s infinite ease-in-out;
  animation: load7 1.8s infinite ease-in-out;
  
}
.loader {
  color: #ffffff;
  font-size: 10px;
  margin: 80px auto;
  position: absolute;
  top: -67px;
  right: 23px;
  text-indent: -9999em;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}
.loader:before,
.loader:after {
  content: '';
  position: absolute;
  top: 0;
}
.loader:before {
  left: -12px;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
.loader:after {
  left: 12px;
}
@-webkit-keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 0 black;
    
  }
  40% {
    box-shadow: 0 2.5em 0 0 black;
  }
}
@keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 0 black;
  }
  40% {
    box-shadow: 0 2.5em 0 0 black;
  }
}
.abn-spiner{
display:none
}


#fountainG{
	position:absolute;
top:39px;
display:none;
right:0px;
	width:42px;
	height:9px;
	margin:auto;
}

.fountainG{
	position:absolute;
	top:0;
	background-color:rgb(0,0,0);
	width:9px;
	height:9px;
	animation-name:bounce_fountainG;
		-o-animation-name:bounce_fountainG;
		-ms-animation-name:bounce_fountainG;
		-webkit-animation-name:bounce_fountainG;
		-moz-animation-name:bounce_fountainG;
	animation-duration:1.5s;
		-o-animation-duration:1.5s;
		-ms-animation-duration:1.5s;
		-webkit-animation-duration:1.5s;
		-moz-animation-duration:1.5s;
	animation-iteration-count:infinite;
		-o-animation-iteration-count:infinite;
		-ms-animation-iteration-count:infinite;
		-webkit-animation-iteration-count:infinite;
		-moz-animation-iteration-count:infinite;
	animation-direction:normal;
		-o-animation-direction:normal;
		-ms-animation-direction:normal;
		-webkit-animation-direction:normal;
		-moz-animation-direction:normal;
	transform:scale(.3);
		-o-transform:scale(.3);
		-ms-transform:scale(.3);
		-webkit-transform:scale(.3);
		-moz-transform:scale(.3);
	border-radius:6px;
		-o-border-radius:6px;
		-ms-border-radius:6px;
		-webkit-border-radius:6px;
		-moz-border-radius:6px;
}

#fountainG_1{
	left:0;
	animation-delay:0.6s;
		-o-animation-delay:0.6s;
		-ms-animation-delay:0.6s;
		-webkit-animation-delay:0.6s;
		-moz-animation-delay:0.6s;
}

#fountainG_2{
	left:9px;
	animation-delay:0.75s;
		-o-animation-delay:0.75s;
		-ms-animation-delay:0.75s;
		-webkit-animation-delay:0.75s;
		-moz-animation-delay:0.75s;
}

#fountainG_3{
	left:18px;
	animation-delay:0.9s;
		-o-animation-delay:0.9s;
		-ms-animation-delay:0.9s;
		-webkit-animation-delay:0.9s;
		-moz-animation-delay:0.9s;
}

#fountainG_4{
	left:27px;
	animation-delay:1.05s;
		-o-animation-delay:1.05s;
		-ms-animation-delay:1.05s;
		-webkit-animation-delay:1.05s;
		-moz-animation-delay:1.05s;
}

#fountainG_5{
	left:36px;
	animation-delay:1.2s;
		-o-animation-delay:1.2s;
		-ms-animation-delay:1.2s;
		-webkit-animation-delay:1.2s;
		-moz-animation-delay:1.2s;
}

#fountainG_6{
	left:45px;
	animation-delay:1.35s;
		-o-animation-delay:1.35s;
		-ms-animation-delay:1.35s;
		-webkit-animation-delay:1.35s;
		-moz-animation-delay:1.35s;
}

#fountainG_7{
	left:54px;
	animation-delay:1.5s;
		-o-animation-delay:1.5s;
		-ms-animation-delay:1.5s;
		-webkit-animation-delay:1.5s;
		-moz-animation-delay:1.5s;
}

#fountainG_8{
	left:63px;
	animation-delay:1.64s;
		-o-animation-delay:1.64s;
		-ms-animation-delay:1.64s;
		-webkit-animation-delay:1.64s;
		-moz-animation-delay:1.64s;
}



@keyframes bounce_fountainG{
	0%{
	transform:scale(1);
		background-color:rgb(0,0,0);
	}

	100%{
	transform:scale(.3);
		background-color:rgb(255,255,255);
	}
}

@-o-keyframes bounce_fountainG{
	0%{
	-o-transform:scale(1);
		background-color:rgb(0,0,0);
	}

	100%{
	-o-transform:scale(.3);
		background-color:rgb(255,255,255);
	}
}

@-ms-keyframes bounce_fountainG{
	0%{
	-ms-transform:scale(1);
		background-color:rgb(0,0,0);
	}

	100%{
	-ms-transform:scale(.3);
		background-color:rgb(255,255,255);
	}
}

@-webkit-keyframes bounce_fountainG{
	0%{
	-webkit-transform:scale(1);
		background-color:rgb(0,0,0);
	}

	100%{
	-webkit-transform:scale(.3);
		background-color:rgb(255,255,255);
	}
}

@-moz-keyframes bounce_fountainG{
	0%{
	-moz-transform:scale(1);
		background-color:rgb(0,0,0);
	}

	100%{
	-moz-transform:scale(.3);
		background-color:rgb(255,255,255);
	}
}
.um-account-side .um-account-meta{
    display: none;
}